/* BLUE THEME */
body {background:url(images/body_bg.jpg) 70px 0;}
a {color:#006500;}

div.outerwpr { /* background:url(images/header_bg.png) 50% 0 no-repeat; */}

div.header_bar {color:#FFF;}
div.breadcrumb a {color:#0e248c;}
/*div.sidebar_menu ul li a:hover {color:#0e248c; background:url(images/sidebar_nav_arrow.png) 0 -41px no-repeat;}*/
div#footer a {color:#f8c765;}

/* search form */
div.searchform ul li input.searchform_field {background:url(images/searchform_input.png) 0 0 no-repeat; width:143px;}
div.searchform ul li input.searchform_btn {background:url(images/searchform_btn.png) 0 0 no-repeat;}

/* testimonial box */
div.testimonial_box {background:url(images/testimonial_box_bg.png) 0 0 no-repeat;}
div.testimonial_author { /* background :url(images/testimonial_author_bg.png) 0 0 no-repeat; */ }

/* promo products sidebox */
div.new_products_sidebox {background:url(images/new_products_bg2.png) 0 12px no-repeat;}
div.new_products_sidebox div.new_products_image {
  /*
  background:url(images/new_product_image.png) 0 0 no-repeat;
  background:url(images/testimonial_author_bg.png) 0 0 no-repeat;
  */}

/* featured */
div.featured_slider {background:transparent url('images/featured_bg.jpg') 0 0 no-repeat;background-image:url('images/featured_bg.jpg');background-color:transparent;}
div.featured_slider_nav a {background:url(images/featured_nav_bg.png) 0 0 no-repeat;}
div.featured_slider_nav a:hover, div.featured_slider_nav a.activeSlide {background:url(images/featured_nav_bg.png) 0 -50px no-repeat;}

/* product slider */
div.product_slider_nav a {background:url(images/featured_nav_bg.png) 0 0 no-repeat;}
div.product_slider_nav a:hover, div.product_slider_nav a.activeSlide {background:url(images/featured_nav_bg.png) 0 -50px no-repeat;}

/* buttons */
a.online_order_btn {background:url(images/online_order_btn.png) center no-repeat;}











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
